How can we help you today?

Browse our documentation to learn more about Tasktop products

Documentation

Apache Log4j Vulnerability in Tasktop Products

A critical security vulnerability was reported in Apache Log4j in versions 2.x prior to 2.15.0. 

12/15 Update: We have released a patch in our latest Tasktop versions that fixes this vulnerability. Please upgrade to one of the fixed Tasktop versions as soon as possible to address this issue. Learn more here.

12/22 Update: In our most recent release, we have updated log4j used in our products to version 2.17. See the updated Tasktop versions here.


Explore our Documentation